p {
    font-weight: 500;
    -moz-hyphens: none;
    -o-hyphens: none;
    -webkit-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    text-align: justify;
 }
@media screen and (max-width: 600px) {
  p {
    -moz-hyphens: auto;
    -o-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
  }
}
.gallery-caption{
 text-align: left; 
}
.widget img {
    box-shadow: none;
}